Commit 1bd1826e authored by Aurelien Campeas's avatar Aurelien Campeas

bump

parent 3336482a6717
......@@ -4,7 +4,7 @@
modname = 'apachekerberos'
distname = 'cubicweb-apachekerberos'
numversion = (0, 1, 0)
numversion = (0, 1, 1)
version = '.'.join(str(num) for num in numversion)
license = 'LGPL'
......@@ -40,6 +40,6 @@ for dname in ('entities', 'views', 'sobjects', 'hooks', 'schema', 'data', 'wdoc'
# Note: here, you'll need to add subdirectories if you want
# them to be included in the debian package
__depends__ = {'cubicweb': '>= 3.8.7'}
__depends__ = {'cubicweb': '>= 3.9.3'}
__recommends__ = {}
cubicweb-apachekerberos (0.1.1-1) unstable; urgency=low
* initial release
-- Aurélien Campéas <aurelien.campeas@logilab.fr> Wed, 04 Aug 2010 16:07:00 +0200
cubicweb-apachekerberos (0.1.0-1) unstable; urgency=low
* initial release
--
-- Aurélien Campéas <aurelien.campeas@logilab.fr> Wed, 04 Aug 2010 14:25:00 +0200
......@@ -8,7 +8,7 @@ Standards-Version: 3.8.0
Package: cubicweb-apachekerberos
Architecture: all
Depends: cubicweb-common (>= 3.8.7), python-crypto
Depends: cubicweb-common (>= 3.9.3), python-crypto
Description: authentication plugin for cubicweb instances behind apache + kerberos
CubicWeb is a semantic web application framework.
.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment